<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_20art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_20art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_20art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_20art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_20art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_20art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_20art\resources\media\homedecor\medium\Adri=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Adri=C3=A1n.jpg" />
  <file dest="0910_20art\resources\media\homedecor\medium\Andreas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Andreas.jpg" />
  <file dest="0910_20art\resources\media\homedecor\medium\Cebreros.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cebreros.jpg" />
  <file dest="0910_20art\resources\media\homedecor\medium\Cotorro_y_Alex.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cotorro_y_Alex.jpg" />
  <file dest="0910_20art\resources\media\homedecor\medium\Lola_y_Mar=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Lola_y_Mar=C3=ADa.jpg" />
  <file dest="0910_20art\resources\media\homedecor\medium\Luc=C3=ADa_Linneth_y_Chus.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luc=C3=ADa_Linneth_y_Chus.jpg" />
  <file dest="0910_20art\resources\media\homedecor\medium\Toni_y_=C3=81lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Toni_y_=C3=81lvaro.jpg" />
  <file dest="0910_20art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_20art\projectthumb.jpg" src="" />
 </files>
</manifest>
